RubyGems Navigation menu

nov-smartfm 1.0.2

A rubygem for smart.fm APIs

Versions:

  1. 1.0.2 - May 1, 2009 (17.5 KB)
  2. 1.0.0 - May 1, 2009 (17 KB)
  3. 0.4.1 - April 30, 2009 (17 KB)
  4. 0.4.0 - April 29, 2009 (16 KB)

Runtime Dependencies:

Authors:

  • nov

Sha 256 checksum:

eea371d600bbe194418dea80cf999995f0e701a5309b12dbc1739c76a31e461a

Total downloads 1,687

For this version 441

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: